# Generated by Django 2.0.5 on 2019-11-04 07:05

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0027_auto_20191024_0643'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sowdocument',
            name='name',
            field=models.CharField(max_length=60),
        ),
        migrations.AlterField(
            model_name='sowtemplate',
            name='name',
            field=models.CharField(max_length=60),
        ),
    ]
